<div class="col-md-12" style="overflow: auto; max-height: 90vh; max-height: calc(100vh - 48px);">
    <div class="lab-top">
        <div class="lab1-logo">
            <img src="/images/logo.png">
        </div>

        <div class="lab-signin">
            <a href="<?= $this->url('sign-in') ?>"><button class="sign-lab">Sign In</button></a>
        </div>
        <div class="clear"></div>
    </div>
    <div class="lab1">
        <h1>Our Luton town and brands had a great story,</h1>
        <h2>Join Love a Brand to share your brand story</h2>

        <div class="lab1-part1">
            <div class="form-group">
                <input type="text" class="lab1-brand form-control" placeholder="Enter Brand Name">
            </div>
            <a href="<?= $this->url('sign-up') ?>"><button type="submit" class="registerbrand">Register Brand</button></a>
        </div>
        <div class="prostor">
            <div class="bottom-border-1"></div>
            <div class="bottom-border-2"></div>
            <div class="bottom-aerrow"><i class="fa fa-angle-down fa-2x" aria-hidden="true"></i></div>
        </div>

    </div>

    <label class="aboveLab">
        <p>
            <a href="<?= $this->url('discovery') ?>">
                <span><img src="/images/clock.png"></span> DISCOVER BRANDS
            </a>
        </p>
    </label>
    <div class="footer-lb1">
        <div class="lb1-inside">
            <ul>
                <li><a href="<?= $this->url('discovery') ?>"><span>Featured Brands</span></a></li>
                <li><a href="#"><span>Inside Love a Brand Terms</span></a></li>
                <li><a href="#"><span>Contact Us</span></a></li>
                <li class="noSpace"><a href="#"><span>Help</span></a></li>
            </ul>
        </div>
        <div class="clear"></div>
    </div>
</div>

<style>
    body {
        background: url(/images/bg.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
</style>
